body{font-size:12px;}
td{font-size:12px;}
form {display: inline;}

body.bg {
	background-color: #69c;
	margin: 5px;
}
.msgbox {
	width: 600px;
	border: 3px solid #036;
	background-color: #fff;
	margin-left: 10px;
	padding: 10px 20px;
}
.msgbox hr {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dotted #ccc;
}


#cp_about {
	width: 450px;
	margin-top: 5px;
	text-align: left;
}
#cp_about dt {
	background-color: #36c;
	padding: 2px 10px;
	color: #cff;
	margin-top: 16px;
	margin-bottom: 2px;
}
#cp_about dd {
	margin-left: 20px;
	margin-bottom: 1em;
}

#cp_about table {
	border-collapse: collapse;
	margin: 0;
}
#cp_about td {
	vertical-align: top;
	padding: 0;
}

#cp_about li {
	margin-left: -20px;
}

#cp_how {
	margin-left: 10px;
	width: 420px;
	margin-top: 5px;
	text-align: left;
}
#cp_how h4 {
	border-left: 10px solid #c03;
	border-bottom: 1px solid #c03;
	margin-top: 10px;
	padding-left: 10px;
	color: #c03;
	font-size: 15px;
}
#cp_how dt {
	background-color: #06c;
	padding: 2px 10px;
	color: #fff;
	margin-bottom: 2px;
}
#cp_how dd {
	margin-left: 20px;
	margin-bottom: 2em;
}
#cp_how li {
	margin-left: -10px;
	margin-bottom: 5px;
}


.bgw550 {
	background-color: #fff;
	width: 550px;
	border: 3px solid #036;
	text-align: left:
}

.graydash {
	display:block;
	color:#fff;
	height: 0;
	border: 0;
	border-top: 1px dashed #ccc;
	margin: 3px 0;
}


.cpab_out {
	margin-bottom: 1em;
	border: 1px solid #99c;
	background-color: #E6E6FA;
	color: #039;
	padding: 5px;
}
.cpab_in {
	padding: 4px 10px;
	background-color: #fff;
	color: #630;
}
.str {
	color: #c00;
	font-weight: bold;
}


.comi {
	width: 280px;
	height: 170px;
	border: 1px solid #999;
	text-align: center;
	margin: 5px auto;
}


#cp_how h5 {
	font-size: 14px;
	background-color: #36c;
	padding: 3px 10px;
	color: #cff;
	margin-top: 23px;
	margin-bottom: 2px;
}

